PACKAGE	= listings
VERSION=1.3

TMPINPUTS=listings.cfg lstdoc.sty lstlang1.sty lstlang2.sty lstlang3.sty lstmisc.sty listings.sty
TMPDOC=$(PACKAGE).dvi
EXTRADOC=README
EXTRAINPUTS=lstpatch.sty

include ../make.rules
JUNK=lstdrvrs.ins listings.dtx *.tmp

$(PACKAGE).dtx: $(PACKAGE)-$(VERSION).dtx
	rm -f $@; ln -s $< $@

$(PACKAGE).dvi: $(PACKAGE).dtx
